Cantera 2.6.0

Namespaces
SingleSpeciesTP.cpp File Reference

Definitions for the SingleSpeciesTP class, which is a filter class for ThermoPhase, that eases the construction of single species phases ( see Thermodynamic Properties and class SingleSpeciesTP). More...

`#include "cantera/thermo/SingleSpeciesTP.h"`
`#include "cantera/base/stringUtils.h"`
`#include "cantera/base/global.h"`
Include dependency graph for SingleSpeciesTP.cpp:

Go to the source code of this file.

## Namespaces
namespace | Cantera
| Namespace for the Cantera kernel.

## Detailed Description

Definitions for the SingleSpeciesTP class, which is a filter class for ThermoPhase, that eases the construction of single species phases ( see Thermodynamic Properties and class SingleSpeciesTP).

Definition in file SingleSpeciesTP.cpp.